# Gimp.context_list_paint_methods

    @accepts([unicode])
    @returns(bool)
    def context_list_paint_methods(paint_methods):
        # Python wrapper for gimp_context_list_paint_methods()

Lists the available paint methods.

Lists the names of the available paint methods. Any of the names can be used for Gimp.context_set_paint_method.

Since 2.4

paint_methods

  The names of the available paint methods.

Returns